.consumer .header{
    cursor: pointer;
}

.consumer .header .fa-chevron-right,
.consumer .header .fa-chevron-down{
    display:block;
    position:absolute;
    top:0;
    right:0;
}

.consumer .content.active{
    margin-top: 2em;
}

.consumer .hidden{
    display:none;
}

.consumer .subcontent{
    margin-bottom:1.5em;
}

.consumer ul{
    list-style:disc;
    padding:0.5em 1em;
}

.consumer .subcontent:last-of-type ul,
.consumer .subcontent:last-of-type{
    margin-bottom:0;
}

.consumer ul li,
.consumer p{
    line-height:1.6em;
    font-size:0.9em;
}

a.showMore{
    display:block;
    font-size:14px;
    margin:1em 0 0;
    cursor:pointer;
}

.active a.showMore{
    display:none;
}


@media screen and (max-width : 600px) {
    .consumer i{
        display:none !important;
    }
}